Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132861 - The arrow for scroll documents buttons have white outline on Nimbus theme
The arrow for scroll documents buttons have white outline on Nimbus theme
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Window System
6.x
All Solaris
: P4 (vote)
: TBD
Assigned To: mslama
issues@platform
: L&F
Depends on:
Blocks: 131305
  Show dependency treegraph
 
Reported: 2008-04-15 10:53 UTC by Ondrej Langr
Modified: 2008-12-22 14:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
white outline around the arrow on window operations buttons (6.65 KB, image/jpeg)
2008-04-15 10:54 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2008-04-15 10:53:58 UTC
The arrow for scroll documents buttons have white outline. For depiction, see the attached image.
Comment 1 Ondrej Langr 2008-04-15 10:54:42 UTC
Created attachment 60191 [details]
white outline around the arrow on window operations buttons
Comment 2 Ondrej Langr 2008-07-23 17:36:10 UTC
To create the graphics, the visual designer needs a screenshots of the buttons the icons will be on (there are no
buttons as of now in nimbus implementation, but there should be in the future). Marek agreed to provide those
screenshots ... reassigning to him. 
Comment 3 Ondrej Langr 2008-08-15 16:16:08 UTC
The white outline is necessary to maintain visibility on inverse color schemes. 

Closing as WONTFIX.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo